Test Project - Feature #696

testO1
10/17/2023 02:24 PM - Ryo KISHIMOTO

Status: New Start date: 10/17/2023
Priority: Normal Due date:

Assignee: Ryo KISHIMOTO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Ryo Kishimoto

History

#1 - 10/17/2023 02:53 PM - Ryo KISHIMOTO
- Subject changed from test02 to testO1

#2 - 10/26/2023 01:36 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
